    @font-face {
    font-family: "fifasans";
    src: url(/css/fonts/FIFASans-Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
 }

 @font-face {
    font-family: "fwc26";
    src: url(/css/fonts/FWC26-NormalRegular.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
  /* Video Login */
  html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: fifasans, sans-serif;
  }



  /* LAYOUT */
  .container {
    display: flex;
    height: 100vh;
    width: 100%;
  }

  .video-side {
    position: relative;
    flex: 1;
    overflow: hidden;
    max-width: 40%;
    background-color: black;
  }

  .form-side {
    flex: 1;
    display: flex;
    align-items: center;
    padding-left: 3rem;
    background: black;
    color: white;
    padding: 20px;
  }

  /* VIDEO */
  .bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
  }

  

  .sound-btn {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 2;
  background: rgba(255, 255, 255, 0.5);
  border: none;
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
}

.sound-btn img {
  width: 24px;
  height: 24px;
  display: block;
}

  /* MOBILE */
  @media (max-width: 768px) {
 html {
    background: black;
  }

  body {
    background: transparent !important;
  }
  .container {
    display: block;
    height: auto;

  }

  /* VIDEO becomes full background */
  .video-side {
    position: fixed;
    inset: 0;
    max-width: none;
    height: 100%;
    z-index: 0;

  }


  .bg-video {
  position: fixed;
  top: -150px;     /* 👈 now this works */
  left: 0;
  width: 100%;
  height: calc(100% + 150px); /* prevent bottom gap */
  object-fit: cover;
  transform: none;
  z-index: -1;
}

  /* FORM overlays on top */
  .form-side {
    position: relative;
    z-index: 1;
    min-height: 100vh;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background: rgba(0, 0, 0, 0.1); /* overlay for readability */
  }

.login-box {
    width: 100%;
    max-width: 90%;
    background: rgba(0, 0, 0, 0.6);
}

}